RubyGems Navigation menu

api_me 0.9.1

This friendly library gives you helpers and generators to assist building RESTful API's in your Rails app.

Versions:

  1. 0.14.1 - February 03, 2021 (10 KB)
  2. 0.14.0 - December 22, 2020 (10 KB)
  3. 0.13.0 - August 31, 2020 (9 KB)
  4. 0.12.0 - January 13, 2020 (9 KB)
  5. 0.11.1 - January 09, 2020 (9 KB)
  6. 0.9.1 - May 09, 2018 (17.5 KB)
Show all versions (40 total)

Runtime Dependencies (6):

Development Dependencies (5):

Owners:

Authors:

  • Sam Clopton, Joe Weakley

SHA 256 checksum:

12c4fca7204ca24834c43d318f1c18460c57dd323aa6cab658e6caae7869ee85

Total downloads 69,074

For this version 1,120

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: